Mail archive
alpine-devel

[alpine-devel] [PATCH] main/nload: move from testing

From: Jeff Bilyk <jbilyk_at_gmail.com>
Date: Wed, 23 Mar 2011 08:36:55 +0000

move nload from testing to main
---
 main/nload/APKBUILD    |   32 ++++++++++++++++++++++++++++++++
 testing/nload/APKBUILD |   32 --------------------------------
 2 files changed, 32 insertions(+), 32 deletions(-)
 create mode 100644 main/nload/APKBUILD
 delete mode 100644 testing/nload/APKBUILD
diff --git a/main/nload/APKBUILD b/main/nload/APKBUILD
new file mode 100644
index 0000000..08642cb
--- /dev/null
+++ b/main/nload/APKBUILD
_at_@ -0,0 +1,32 @@
+# Contributor: Jeff Bilyk <jbilyk at gmail.com>
+# Maintainer:
+pkgname=nload
+pkgver=0.7.2
+pkgrel=1
+pkgdesc="Console network traffic and bandwidth monitor"
+url="http://www.roland-riegel.de/nload"
+arch="all"
+license="GPL"
+depends=
+makedepends="ncurses-dev"
+install=
+subpackages="$pkgname-doc"
+source="http://downloads.sourceforge.net/$pkgname/$pkgname-$pkgver.tar.gz"
+
+_builddir="$srcdir"/$pkgname-$pkgver
+
+build() {
+	cd "$_builddir"
+	./configure --prefix=/usr \
+		--sysconfdir=/etc \
+		--mandir=/usr/share/man \
+		--infodir=/usr/share/info
+	make || return 1
+}
+
+package() {
+	cd "$_builddir"
+	make DESTDIR="$pkgdir" install
+}
+
+md5sums="5b851ecf898edcd1f465946745e95eb6  nload-0.7.2.tar.gz"
diff --git a/testing/nload/APKBUILD b/testing/nload/APKBUILD
deleted file mode 100644
index 08642cb..0000000
--- a/testing/nload/APKBUILD
+++ /dev/null
_at_@ -1,32 +0,0 @@
-# Contributor: Jeff Bilyk <jbilyk at gmail.com>
-# Maintainer:
-pkgname=nload
-pkgver=0.7.2
-pkgrel=1
-pkgdesc="Console network traffic and bandwidth monitor"
-url="http://www.roland-riegel.de/nload"
-arch="all"
-license="GPL"
-depends=
-makedepends="ncurses-dev"
-install=
-subpackages="$pkgname-doc"
-source="http://downloads.sourceforge.net/$pkgname/$pkgname-$pkgver.tar.gz"
-
-_builddir="$srcdir"/$pkgname-$pkgver
-
-build() {
-	cd "$_builddir"
-	./configure --prefix=/usr \
-		--sysconfdir=/etc \
-		--mandir=/usr/share/man \
-		--infodir=/usr/share/info
-	make || return 1
-}
-
-package() {
-	cd "$_builddir"
-	make DESTDIR="$pkgdir" install
-}
-
-md5sums="5b851ecf898edcd1f465946745e95eb6  nload-0.7.2.tar.gz"
-- 
1.7.4.1
---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Wed Mar 23 2011 - 08:36:55 UTC